:root {
    --background-color: #c3c3c3; /* gray */
    --primary-color: #001b94; /* blue */
    --secondary-color: #920000; /* red */
    --accent-color: black;
    --text-color: white;
}

body {
  font-family: 'Lucida Console', monospace;
  line-height: 2em;
  margin: 0;
  font-size: 1.5rem;
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background-color: var(--background-color)
}

header, footer {
  background-color: var(--primary-color);
  padding: .25em .5em;
  color: var(--text-color);
}

header {
  border-bottom: var(--accent-color) 5px solid;
}

main {
  padding: 1em;
  justify-items: center;
  max-width: 1140px;
  align-self: center;
}

footer {
  margin-top: auto;
  border-top: var(--accent-color) 5px solid;
}

h1 {
  font-size: 2.5rem;
}

button {
  background-color: var(--secondary-color);
  color: var(--text-color);
  padding: 1em;
  border-radius: 12px;
  border: none;
  font-size: medium;
}

.section-text_center {
  text-align: center;
}

.section-text_right {
  text-align: right;
}

.section-hidden {
  display: none;
}

.section-step_options {
  display: flex;
  flex-direction: column;
}

.button-step_options {
  margin: 1em 0;
}

@media (max-width: 480px) {
  body {
    font-size: 1rem;
  }

  h1 {
    font-size: 2rem;
  }

  button {
    font-size: small;
  }
}